### Function

# Cogl value_get_color

#### Declaration [src]

    const CoglColor*
    cogl_value_get_color (
      const GValue* value
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `CoglColor`

No description available.

The data is owned by the called function.